/* CSS Document */
/* -------------------------------------------------------------------
SLIDER B_BLOCK 
------------------------------------------------------------------- */	

/* -------------------------------------------------------------------
Slider http://unslider.com/
------------------------------------------------------------------- */
.banner { position: relative; overflow:hidden; width:100% !important;   }
ul.slideholder{ margin:0 !important; padding:0 !important;} 
.slideholder{ height:100%; width:100%; margin:0 !important;} 
    .banner li.slide, .banner .slide { 
	display:block;
	float: left; list-style: none; width:100%; margin:0; padding:0;
	min-height:100% !important;
	   background-size: cover;
	   background-repeat:no-repeat;
	   background-position:center;
  }

.slideholder .slide_img { width:100%;}

.post-media .banner ul { margin:0; padding:0; }
.post-media .banner .dots { margin:0; padding:0; 
  position:absolute;
  /*left: 50%; left: 46%; */
  left: 47.675%;
  bottom: 0;
}


.slideholder .content_interior  {}

.slideholder .banner .controls { 
	padding:0; 
    margin: 0 auto;
    display:inline-table; 
    text-align: center; 
    z-index: 999;
}


/*"Standard Breakpoint (Tablet 768px wide)*/
@media only screen and (max-device-width: 768px){
    .slideholder .banner .controls { 
     width: 100%;
    }

}


.slideholder .banner .dots { 
    margin: 0 auto;
    padding: 0;
    width: auto;
    text-align: center;
}


.slideholder .slide_linked:hover { cursor:pointer;}




.slideholder .c_outer,
.slideholder .c_inner { height:inherit !important; position:relative; margin:0 auto !important;
 display:block; padding:0 0 0 0  !important; float:none !important;}


.slideholder .content_wrap { }
 
.slideholder .content_interior {}
.slideholder .content_heading { width:100%; display:block; clear:both;}
.slideholder .content_area { width:100%; display:block; clear:both; }
.slideholder .btn { display:table;}

 

.unslider-arrow.prev.abs { position:absolute;left: 0; cursor:pointer}
.unslider-arrow.next.abs { position:absolute; right: 0; cursor:pointer}
.unslider-arrow.abs { color:#FFFFFF !important; margin:0; padding:0 20px; opacity: 0.5 !important;  
transition: all .5s;  bottom: 45%;}
.unslider-arrow.abs .fa { font-size:60px; line-height:0; }


.unslider-arrow:hover { }

.banner .dots li.active {}
.banner .dots li {
  display: block; float:left;
  min-width: 5px;
  min-height: 5px;
  text-indent: -999em;
  cursor: pointer;
  text-shadow:2px 2px rgba(0,0,0,0.13); 
}





.controls .dots { display:inline-block;}
.controls .unslider-arrow.prev { cursor:pointer; }
.controls .unslider-arrow.next { cursor:pointer}
.controls .unslider-arrow {   
display:inline-block;}

   
.controls .unslider-arrow .arr{  display: -webkit-inline-box;}
.controls .unslider-arrow i{ 
color:inherit !important; font-size:inherit !important; 
line-height:inherit !important; display:block !important;}

.controls .control_wrap { position:relative;}


	.banner .dots li, .banner .unslider-arrow .arr {
	   transition: background .5s, opacity .5s;
	  -webkit-transition: background .5s, opacity .5s;
	  -moz-transition: background .5s, opacity .5s;
	   text-shadow:#000000 1px 1px;
	}

.banner li .content{ margin:0 auto; padding:0; display:block; text-align:center; }
.banner li .content.hero{ margin:0 auto;  padding:0 !important; display:block; text-align:center; 
 position: relative;
  top: 50%;
  transform: translateY(-50%);
  transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
    }

.banner li .content{ opacity:0; -webkit-transition: opacity 1s;  transition: opacity 1s; color:#fff !important}
.banner li.active .content{ opacity:1;  }

